/* Add here all your CSS customizations

.dd-select{ border-radius:2px; border:solid 1px #ccc; position:relative; cursor:pointer;}
.dd-desc { color:#aaa; display:block; overflow: hidden; font-weight:normal; line-height: 1.4em; }
.dd-selected{ overflow:hidden; display:block; padding:10px; font-weight:bold;}
.dd-pointer{ width:0; height:0; position:absolute; right:10px; top:50%; margin-top:-3px;}
.dd-pointer-down{ border:solid 5px transparent; border-top:solid 5px #000; }
.dd-pointer-up{border:solid 5px transparent !important; border-bottom:solid 5px #000 !important; margin-top:-8px;}
.dd-options{ border:solid 1px #ccc; border-top:none; list-style:none; box-shadow:0px 1px 5px #ddd; display:none; position:absolute; z-index:2000; margin:0; padding:0;background:#fff; overflow:auto;}
.dd-option{ padding:10px; display:block; border-bottom:solid 1px #ddd; overflow:hidden; text-decoration:none; color:#333; cursor:pointer;-webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out;-o-transition: all 0.25s ease-in-out;-ms-transition: all 0.25s ease-in-out; }
.dd-options > li:last-child > .dd-option{ border-bottom:none;}
.dd-option:hover{ background:#f3f3f3; color:#000;}
.dd-selected-description-truncated { text-overflow: ellipsis; white-space:nowrap; }
.dd-option-selected { background:#f6f6f6; }
.dd-option-image, .dd-selected-image { vertical-align:middle; float:left; margin-right:5px; max-width:64px;}
.dd-image-right { float:right; margin-right:15px; margin-left:5px;}
.dd-container{ position:relative;}&#8203; .dd-selected-text { font-weight:bold}
 */


#header .social-icons {
	//float: right !important;
	margin: 0px;
	right: 0px;
	position: relative;
	z-index: 0;
}

#header .company-logo img {
	max-width: 180px;
	max-height: 50px;
}

.navbar-collapse .nav-main {
	position: relative;
	float: left !important;
	left: 300px;
	margin-top: 20px;
	z-index: 1;
}

.navbar-collapse select {
	position: absolute;
	right: 210px;
	top: -15px;
	z-index: 1;
}


li.dropdown a {
	border-radius: 5px 5px 0 0;
}

.main {
	//margin-top: 8px;
	background: #e9e9e9; 
	-moz-box-shadow: inset 0px 15px 15px -5px #ccc;
	-webkit-box-shadow: inset 0px 15px 15px -5px #ccc;
	box-shadow: inset 0px 15px 15px -5px #ccc;
}

#main_content, .main-content {
	margin-top: 20px;
	min-height: 400px;
	background: #ffffff;
	border-radius: 10px;
	padding: 30px;
}

h1, h3 {
	margin: 0px;
	padding: 0px;
	padding-bottom: 10px;
	font-size: 28px;
	color: #333333;
	font-weight: normal;
	text-transform: capitalize;
}

hr {
	background: #E4E4E4;
	height: 1px;
	border: none;
}

a {
	color: #134A46;
	text-decoration: none;
	cursor: pointer;
	-webkit-transition: 0.9s;
	-moz-transition: 0.9s;
	-o-transition: 0.9s;
	-ms-transition: 0.9s;
	transition: 0.9s;
} 
						 
a:hover {
	color: #B31712;
	text-decoration: underline;
	cursor: hand;
}

.footer-menu li a {
	color: #777777 !important;
}

.text_form {
	margin-bottom: 2px;
}

.padding-20 {
	padding: 20px 0;
}

/** responsive **/

@media (max-width:767px) {

	#header .navbar-collapse {
		margin-top: 0px !important;
	}

	#header .btn-responsive-nav {
		background: #134A46 !important;
	}

	#header .nav-main-collapse {
		background: #103F3C !important;
	}

	#header .nav-main ul li {
		border-bottom: 1px solid #134A46 !important;
	}

	#header .nav-main ul li:last-child {
		border-bottom: 0px !important;
	}

}


@media(max-width:480px) {

	.navbar-collapse .nav-main {
		margin-left: -10px !important;
	}

	.productImages img {
		max-width: 280px !important;
	}
}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {

	.productImages img {
		max-width: 360px !important;
	}

}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {

	.productImages img {
		max-width: 300px !important;
	}

	.navbar-collapse .nav-main {
		margin-left: -10px !important;
	}

	#header .navbar-collapse {
		margin-top: 0px !important;
	}

	#header .btn-responsive-nav {
		background: #134A46 !important;
	}

	#header .nav-main-collapse {
		background: #103F3C !important;
	}

	#header .nav-main ul li {
		float: left !important;
		width: 100% !important;
		border-bottom: 1px solid #134A46 !important;
	}

	#header .nav-main ul li:last-child {
		border-bottom: 0px !important;
	}

}
.dd-options{
	overflow: auto !important;
}
